{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "b9e76387-9dee-4b5f-a3d8-ab512d88e8a6",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "b9e76387-9dee-4b5f-a3d8-ab512d88e8a6"
}